% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{anes0809offwaves}
\alias{anes0809offwaves}
\title{Moral Items from The anes0809offwaves data set}
\format{
\subsection{\code{anes0809offwaves}}{

A data frame with 1046 rows and 22 columns:
\describe{
\item{W3Xage}{Age}
\item{W3XGENDER}{Gender (Male = 1, Female = 2)}
\item{W7Q11}{Compassion for those who are suffering is the most crucial virtue}
\item{W7Q12}{One of the worst things a person could do is hurt a defenseless animal}
\item{W7Q13}{When the government makes laws, the number one principle should be ensuring that everyone is treated fairly}
\item{W7Q14}{Justice is the most important requirement for a society}
\item{W7Q15}{I am proud of my country’s history}
\item{W7Q16}{People should be loyal to their family members, even when they have done something wrong}
\item{W7Q17}{Respect for authority is something all children need to learn}
\item{W7Q18}{Men and women each have different roles to play in society}
\item{W7Q19}{People should not do things that are disgusting, even if no one is harmed}
\item{W7Q20}{I would call some acts wrong on the grounds that they are unnatural}
\item{W7Q1}{When one of my loved ones needs my attention, I really try to slow down and give them the time and help they need}
\item{W7Q2}{I am known by family and friends as someone who makes time to pay attention to others’ problems}
\item{W7Q3}{I’m the kind of person who is willing to go the “extra mile” to help take care of my friends, relatives, and acquaintances}
\item{W7Q4}{When friends or family members experience something upsetting or discouraging I make a special point of being kind to them}
\item{W7Q5}{When it comes to my personal relationships with others, I am a very generous person}
\item{W7Q6}{It makes me very happy to give to other people in ways that meet their needs}
\item{W7Q7}{It is just as important to me that other people around me are happy and thriving as it is that I am happy and thriving}
\item{W7Q8}{My decisions are often based on concern for the welfare of others}
\item{W7Q9}{I am usually willing to risk my own feelings being hurt in the process if I stand a chance of helping someone else in need}
\item{W7Q10}{I make it a point to let my friends and family know how much I love and appreciate them}
...
}
}
}
\source{
\url{https://electionstudies.org/data-center/2008-2009-panel-study/}
}
\usage{
anes0809offwaves
}
\description{
A subset of data (\emph{N} = 1046, \emph{Mean age} = 51.33, \emph{SD} = 14.56, 57\% Female) from the ANES 2008-2009 Panel Study Off Wave Questionnaires, December 2009 (DeBell,et al, 2010),
with complete responses on a pilot version of the Judgment subscale from what became the Moral Foundations Questionnaire (Graham et al., 2011).
Demographic variables include age and gender (two levels) and Likert-items, positively scored on a scale from 1 = \emph{Strongly Disagree} to 6 = \emph{Strongly Agree}.
}
\examples{
data(anes0809offwaves)
}
\references{
DeBell, M., Krosnick, J. A., & Lupia, A. (2010). \emph{Methodology Report and User’s Guide for the 2008–2009 ANES Panel Study}. Palo Alto, CA, and Ann Arbor, MI: Stanford University and the University of Michigan.

Graham, J., Nosek, B. A., Haidt, J., Iyer, R., Koleva, S., & Ditto, P. H. (2011). Mapping the moral domain. \emph{Journal of Personality and Social Psychology, 101}(2), 366–385. https://doi.org/10.1037/a0021847
}
\keyword{datasets}
